[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

anaconda build issue



Hello anaconda developers

I'm new in anaconda, and for the first I downloaded an anaconda-HEAD-9437345.tar.bz2, unbzip it in /usr/local and try to build.
So, after a while I got an errors:
checking for LIBNM_GLIB... configure: error: Package requirements (libnm-glib >= 0.7.1 libnm-util >= 0.7.1) were not met:

No package 'libnm-glib' found
No package 'libnm-util' found

So, I use RHES 6.2 and I haven't these packages. Could you please say to me, where I can get them?

Bye, Igor


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]